@media (min-width: 415px) {
    .phone {
        margin-left: -90px;
    }
}

@media (min-width: 576px) {
    .container {
        max-width: none
    }

    #menu {
        height: auto
    }

    #menu hr {
        display: none
    }

    #menu .grey-heading {
        margin: 0
    }

    .buttons-row {
        display: flex;
        flex-direction: column
    }

    .buttons-row .button {
        width: 100%;
        max-width: 174px;
        margin-top: 16px
    }

    .second-block, .third-block {
        padding-left: 16px;
        padding-right: 16px
    }

    .bottom-menu {
        padding-left: 0;
        padding-right: 0;
        padding-bottom: 32px
    }

    .phone {
        margin: 0 auto;
    }

    .right-tech-girl {
        display: none
    }

    .technology-second-block {
        margin-left: 30%
    }

    .right-tech {
        justify-content: flex-start
    }

    .right-tech-child {
        width: 100%
    }

    .left-tech-man {
        width: 316px;
        height: 467px;
        left: -84px
    }

    .orange-circle {
        width: 250px;
        height: 250px;
        right: 0
    }

    .man {
        background: url(../img/man-mid.png) no-repeat center;
        background-size: contain;
        width: 316px;
        height: 467px
    }

    .right-design-block {
        margin-top: 0;
    }


}

@media (min-width: 768px) {
    .grey-back .stat-block-container:nth-child(2) {
        border-left: 1px solid #EAEAEA;
        border-right: 1px solid #EAEAEA;
    }

    .red-circle-small-container {
        display: none;
    }

    .p-0-desk {
        padding-left: 0;
        padding-right: 0;
    }

    .larger-normal-text {
        font-size: 15px;
        line-height: 25px;
    }

    .container {
        max-width: none;
    }

    h1 {
        font-size: 40px;
        line-height: 48px;
        max-width: 474px;
        margin: 32px 0 16px;
        margin-top: 0;
    }

    header {
        width: 100%;
    }

    header .buttons {
        display: flex
    }

    header .buttons .button {
        margin-left: 16px
    }

    #toggle {
        margin-left: -6px
    }

    #toggle span:after, #toggle span:before {
        width: 24px
    }

    #toggle span {
        width: 24px
    }

    #toggle span:after {
        width: 20px
    }

    #toggle input:checked + span:after {
        width: 24px;
        width: 24px
    }

    #toggle span:after, #toggle span:before {
        top: -8px
    }

    #toggle span:after {
        top: 8px
    }

    #main .container {
        margin-bottom: 200px
    }

    #main .container .main-content {
        align-items: flex-start;
        text-align: left;
        padding: 130px 0 0;
    }

    .logo {
        margin-left: 64px;
        width: 217px;
    }

    #menu .first, .bottom-menu {
        padding-left: 32px;
        padding-right: 32px;
        padding-top: 70px;
    }

    .buttons-row {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
        width: 100%;
        margin-top: 18px
    }

    .buttons-row .button {
        width: 126px;
        margin-top: 16px;
        margin-right: 16px
    }

    .second-block {
        padding-left: 0;
        padding-right: 32px;
    }

    .second-block-container {
        margin-top: 32px;
        padding-left: 0;
    }

    .third-block {
        padding-left: 32px;
        border: none
    }

    .gradient-line {
        text-align: center;
        width: 292px
    }

    .grey-heading {
        text-align: left;
        font-weight: 600;
        font-size: 13px;
        line-height: 170%;
        letter-spacing: .1em
    }

    #menu .first .row {
        display: none
    }

    .button-flat {
        font-size: 18px;
        line-height: 20px
    }

    .button-s {
        font-size: 13px;
        line-height: 16px;
        padding: 6px 0
    }

    .button-m {
        font-size: 15px;
        line-height: 24px;
        padding: 8px 0
    }

    .button-l {
        width: 158px;
        font-size: 15px;
        line-height: 24px;
        padding: 8px 0
    }

    .video {
        width: 859px;
        height: 586px
    }

    .phone {
        position: absolute;
        width: 859px;
        height: 586px;
        margin-left: 150px;
        margin-top: 170px
    }

    #main .container .normal-text {
        max-width: 300px
    }

    .heading {
        font-size: 28px;
        line-height: 141%
    }

    .normal-text {
        font-size: 17px;
        line-height: 27px
    }

    .larger-normal-text {
        font-size: 19px;
        line-height: 161%;
    }

    .small-text {
        font-size: 15px;
        line-height: 25px
    }

    .feature-heading {
        max-width: 214px;
        font-size: 18px;
        line-height: 150%
    }

    .feature .small-text {
        font-size: 13px;
        line-height: 22px
    }

    .align-right {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        padding-bottom: 48px;
        margin-top: 36px;
        background: #fbfafb;
        height: 800px;
    }

    #technology {
        /*margin-top: 64px*/
        margin-top: -80px;
    }

    #technology .larger-normal-text {
        max-width: 60%;
        margin: 0 auto;
    }

    .feature-img {
        width: 92px;
        height: 92px
    }

    .left-tech-man {
        left: 0;
        height: 790px;
        margin-top: -15px;
    }

    .push {
        width: 281px;
        height: 230px;
    }

    .video2 {
        width: 281px;
        height: 230px
    }

    .man {
        position: absolute;
        background: url(../img/man-mid.png) no-repeat center;
        background-size: contain;
        width: 410px;
        height: 100%;
        left: -42px;
        margin-top: -30px;
        z-index: 2
    }

    .orange-circle {
        width: 380px;
        height: 380px
    }

    .right-tech {
        justify-content: flex-start;
        margin-bottom: 16px
    }

    .right-tech-child {
        width: 100%;
        margin-bottom: 0
    }

    .stats {
        display: flex;
        justify-content: flex-end
    }

    .stat .orange-line {
        width: 80px
    }

    .desk-reverse {
        display: block;
        margin-top: 32px;
        margin-bottom: 64px;
        width: 80%
    }

    .reverse-block .blue-link {
        display: block;
        margin-top: 8px
    }

    .mob-reverse {
        display: none
    }


    .get-in-touch {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        background: url("../img/get-in-touch-back.svg") no-repeat center;
        background-size: contain;
        padding: 42px 0 18px 110px;
        margin-top: -20px;
        width: 680px;
        height: 169px;

    }

    .left-rec, .right-rec {
        display: none;
    }

    .left-rec-tablet {
        position: absolute;
        background: url(../img/left-rec-tablet.svg) no-repeat center;
        height: 99px;
        width: 32px;
        display: block;
        left: -32px;
        margin-top: -24px
    }

    .bottom-rec-tablet {
        position: absolute;
        display: block;
        left: 25px;
        margin-top: 99px
    }

    .launch-block {
        padding-top: 48px
    }

    .white-logo {
        background: url(../img/logos/white-logo-mid.svg);
        width: 166px;
        height: 29px;
    }


    .corner {
        width: 117px;
        height: 121px;
        margin-top: -64px;
        background: url(../img/corner-mid.svg) no-repeat center
    }

    .gradient-rect {
        position: absolute;
        right: 0;
        width: 612px;
        height: 306px;
        margin-top: -242px;
        background-image: url(../img/gradient-rect-mid.svg);
        background-repeat: no-repeat;
        background-position: 103px 100%
    }

    .crown {
        width: 44px;
        height: 22px;
        background: url(../img/logos/crown-tab.svg) no-repeat center
    }

    .launch-block .normal {
        margin-bottom: 36px
    }
}

@media (min-width: 900px) {
    .get-in-touch {
        padding-left: 130px;
    }
}

@media (min-width: 860px) {
    .fig-format {
        margin-top: 40px;
    }
}

@media (min-width: 992px) {
    .stat-block-container {
        padding: 0 60px;
    }

    .untapped-audience-content .left-block {
        padding-right: 128px;
    }

    .container {
        max-width: none;
    }

    .prod-family-1 {
        margin-right: 12px;
    }

    #menu .second-block {
        display: flex;
        flex-direction: column;
        align-items: flex-start
    }

    .crown-prod-fam {
        background: url("../img/logos/crown-prod-fam-full.svg");
        background-size: contain;
        width: 26px;
        height: 26px;
        margin-right: 8px;
    }

    .pops-text svg, .push-text svg {
        width: 100px;
        height: 14px;
    }

    .phone {
        margin-left: 197px;
        margin-top: 140px
    }

    .push {
        width: 320px;
        height: 270px;
    }

    .video2 {
        width: 320px;
        height: 270px;
    }

    .tab-none {
        display: block
    }

    .mob-none {
        display: none
    }

    .stats {
        max-width: 80%;
    }

    .pay {
        display: flex;
        flex-direction: column;
        align-items: flex-end;
        justify-content: flex-end
    }

}

@media (min-width: 1200px) {
    .af-ma {
        width: 165px;
    }

    .get-s {
        width: 150px !important;
        padding: 15px 0;
    }

    #menu .second-block {
        flex-direction: row;
    }

    .second-block .small-text {
        font-size: 15px;
        line-height: 25px;
    }

    .crown-prod-fam {
        background: url("../img/logos/crown-prod-fam-full.svg");
        width: 24px;
        height: 24px;
        margin-right: 8px;
    }

    .pops-text svg {
        width: 118px;
        height: 10px;
    }

    .push-text svg {
        width: 118px;
        height: 10px;
    }

    .container {
        max-width: 1140px
    }

    #technology {
        background: none
    }

    h1, h1 span {
        font-weight: 800;
        font-size: 50px;
        line-height: 60px;
        margin-top: -7px;
        margin-bottom: 12px
    }

    .small-text {
        font-size: 17px;
        line-height: 27px
    }

    .prod-text {
        font-size: 14px;
        line-height: 21px;
    }

    .header-content, .container {
        max-width: 1213px;
        margin: 0 auto
    }

    .navigation {
        position: relative;
        display: flex;
        flex-direction: row;
        margin: 0 auto
    }

    #menu.active {
        top: 71px
    }

    #menu .first {
        display: none
    }

    #main .container .main-content {
        padding: 228px 0 0;
        padding-top: 140px;
    }

    header .header-content {
        align-items: center;
        padding-right: 0;
        padding-left: 0
    }

    header {
        padding-bottom: 12px
    }

    header .buttons .button-s {
        font-size: 15px;
        line-height: 24px;
        padding: 8px 0;
        width: 126px
    }

    .logo {
        margin-left: 58px;
        width: 217px;
    }

    #menu .grey-heading {
        max-width: 1140px;
        margin: 0 auto
    }

    #menu .menu-row {
        max-width: 1140px;
        margin: 0 auto
    }

    .gradient-line {
        width: 332px;
        padding-top: 6px;
        padding-bottom: 6px
    }

    #main .container {
        margin-bottom: 60px;
    }

    #main .container .normal-text {
        font-size: 19px;
        line-height: 161%;
        max-width: 382px;
    }

    #main .container .buttons-row a {
        margin-right: 16px
    }

    .phone {
        background: url(../img/phone-desk.png) no-repeat center;
        background-size: contain;
        position: absolute;
        top: 0;
        margin-left: 340px;
        width: 1084px;
        height: 750px;
        margin-top: 90px;
    }

    .video {
        width: 1084px;
        height: 750px;
        margin-top: 0
    }

    #technology {
        margin-top: -40px;
    }

    .heading {
        font-size: 40px;
        line-height: 130%
    }

    .features {
        padding-top: 48px
    }

    .feature-heading {
        font-size: 22px;
        line-height: 150%;
        max-width: 336px;
        margin-top: 32px;
        margin-bottom: 20px
    }

    .feature .small-text {
        font-size: 17px;
        line-height: 27px
    }

    .feature-img {
        width: 144px;
        height: 144px
    }

    .align-right {
        margin-top: 60px
    }

    .align-right, .technology-second-block {
        text-align: left;
        align-items: flex-start;
        margin-left: 17%
    }

    .right-tech {
        justify-content: flex-start;
        margin-bottom: 48px;
    }

    .desk-reverse {
        width: 30%;
        margin-top: 0;
    }

    .blue-link i {
        font-size: 12px
    }

    .desk-reverse .normal {
        margin-bottom: 16px
    }

    .stat .orange-line {
        width: 164px;
        height: 3px
    }

    .stat .heading {
        font-size: 28px;
        line-height: 141%
    }

    .stat .small-text {
        max-width: 171px
    }

    .stats {
        margin-top: 64px;
        width: 80%
    }

    .right-tech-child {
        width: 70%
    }

    .push {
        width: 412px;
        height: 333px;
        margin-left: 0;
        margin-right: 68px;
    }

    .push {
        background: #ffffff;
    }

    .align-right {
        background: #ffffff;
    }

    .man {
        background: url(../img/man-desk.png);
        width: 309px;
        height: 756px;
        left: 175px;
        margin-top: -38px
    }

    .orange-circle {
        width: 397px;
        height: 397px;
        left: 51px
    }

    .experts-row {
        margin: 0 auto;
        max-width: 1140px
    }

    #experts {
        padding-top: 190px
    }

    #experts .experts-row {
        margin-bottom: 159px
    }

    #experts .grey {
        font-size: 16px;
        line-height: 162%
    }

    #experts .container .row {
        margin-top: 40px
    }

    #experts .container .row .small-text {
        width: 40%;
        margin-right: 48px
    }

    #experts .container .row .personal-data .small-text {
        width: 100%
    }

    /*.owl-nav {*/
    /*    display: block*/
    /*}*/
    .ex-ul {
        width: 50%;
        margin: 0
    }

    .ex-li {
        margin-bottom: 16px
    }

    #experts .container .row .ex-ul .small-text {
        width: 100%
    }

    #experts .heading {
        width: 624px
    }


    .team-link-block {
        position: absolute;
        right: 0;
        height: 650px;
        margin-top: -74px;
        overflow: hidden;
    }

    .team {
        position: relative;
        background: url(../img/team-desk.png) no-repeat center;
        background-size: contain;
        margin-left: 35px;
        width: 530px;
        height: 417px;
    }

    .get-in-touch {
        position: relative;
        align-items: flex-start;
        padding-left: 128px;
        max-width: 649px;
        margin-top: -90px;
        width: 680px;
        height: 169px;
    }

    .bottom-rec-tablet {
        display: none
    }

    .left-rec-tablet {
        position: absolute;
        background: url(../img/left-rec-desck.svg) no-repeat center;
        height: 138px;
        width: 124px;
        display: block;
        left: -32px;
        margin-top: -16px
    }

    .right-rec-tablet {
        display: block;
        position: absolute;
        background: url(../img/right-rec-tablet.svg) no-repeat center;
        height: 198px;
        width: 124px;
        left: 457px;
        margin-top: -60px
    }

    .slide-text {
        margin-top: 22px
    }

    .like-h1 {
        font-size: 50px;
        line-height: 120%;
    }

    .white-logo {
        background: url("../img/logos/white-logo.svg") no-repeat center;
        background-size: contain;
        width: 214px;
        height: 36px;
    }

    .launch-block .normal {
        font-size: 26px;
        line-height: 30px
    }

    .launch-block .button-l {
        padding: 18px 0
    }

    .launch-block .normal {
        margin-bottom: 64px
    }

    .master-card {
        width: 48px;
        height: 38px
    }

    .visa {
        width: 70px;
        height: 23px
    }

    .webmoney {
        width: 120px;
        height: 29px
    }

    .crown {
        background: url(../img/logos/crown-desk.svg) no-repeat center;
        width: 49px;
        height: 24px
    }

    .inner-img-1 {
        display: none;
    }
}

@media (max-width: 1263px) {
    .fig-format {
        right: 0;
    }
}

@media (min-width: 1300px) {
    .main-container {
        padding-left: 0;
        padding-right: 0;
    }

    .main-container .main-content .row {
        margin-left: -15px;
        margin-right: -15px;
    }
}

@media (min-width: 1440px) {
    .right-tech-girl {
        display: block;
        width: 509px;
        height: 614px;
        margin-top: -540px;
        margin-left: 638px
    }

    .white-bottom-rect {
        width: 400px;
        height: 150px;
        margin-left: 91px;
        margin-top: 555px;
    }

    .girl {
        position: absolute;
        background: url(../img/girl-desk.png) no-repeat center;
        background-size: contain;
        width: 444px;
        height: 527px;
        margin-top: 28px;
        z-index: 2
    }

    .red-rect {
        width: 748px;
        height: 488px;
        margin-top: 124px;
        right: -156px
    }


    /*.get-in-touch:after {*/
    /*    content: '';*/
    /*    transform: rotate(90deg);*/
    /*    border-top: 50px solid transparent;*/
    /*    border-left: 108px solid #ffa700;*/
    /*    border-bottom: 50px solid transparent;*/
    /*    position: absolute;*/
    /*    width: 10%;*/
    /*    height: 90%;*/
    /*    right: -54px;*/
    /*    z-index: 21;*/
    /*    top: 4px*/
    /*}*/
    .launch-block {
        padding: 84px 0;
        width: 100%;
        overflow: hidden
    }

    .corner {
        width: 210px;
        height: 218px;
        right: 0;
        margin-top: -85px;
        background: url(../img/corner-desk.svg) no-repeat center;
        z-index: 87;
    }

    .gradient-container {
        display: flex;
        justify-content: flex-end
    }

    .gradient-rect {
        position: absolute;
        width: 1084px;
        height: 568px;
        margin-top: -482px;
        background-image: url(../img/gradient-rec-desk.svg);
        background-repeat: no-repeat;

    }

    #experts {
        padding-top: 190px;
        padding-bottom: 90px;
    }

}

@media (min-width: 1500px) {
    .format-img {
        width: 120%;
    }
}

@media (min-width: 1670px) {
    .align-right, .technology-second-block {
        margin-left: 20%
    }

    .left-tech-man {
        left: 5%
    }

    .team {
        background: url("../img/team-desk@2x.png") no-repeat center;
        background-size: contain;
    }
}

@media (min-width: 1920px) {
    .align-right, .technology-second-block {
        margin-left: 22%
    }

    .left-tech-man {
        left: 10%
    }
}

@media (min-width: 2200px) {
    .left-tech-man {
        left: 14%
    }
}

@media (max-width: 1439px) {
    .corner {
        right: 0;
        margin-top: -49px
    }

    .team-img {
        max-width: 100%;
    }

    .gradient-rect {
        right: 0
    }

    .team {
        width: 494px;
        height: 400px;
    }

    .launch-block {
        margin-top: 130px;
    }
}

@media (max-width: 1400px) {
    #format-name {
        margin-left: 20px;
    }

    #format-txt {
        width: auto;
    }

    .untapped-audience-content {
        height: auto;
    }

    .forum-foto {
        background-size: contain;
    }

    .button-conf {
        width: 154px;
    }
}

@media screen and (max-width: 1200px) {
    .check-pas {
        margin-top: -20px;
        font-size: 7px;
    }

    head {
        min-width: 320px
    }
}

@media (max-width: 1280px) {
    .table-campaigns img {
        width: 100%;
    }

    .mountain-content .content {
        display: none;
    }

    .mountain-content .content-tab {
        display: block;
        background: url("../img/graph.svg") no-repeat center;
        background-size: contain;
        width: 90%;
        height: 300px;
        margin: 0 35px;
        padding-top: 673px;
        position: relative;
    }

    .step-row .step-2 {
        padding: 0 2px 0 10px;
    }

    .step-row .step-3 {
        padding: 0 0 0 22px;
    }

    .step-row .step-4 {
        padding: 0 0px 0 23px;
    }

    .step-row .step-5 {
        padding: 0px 0px 0 53px;
    }
}

@media (max-width: 1080px) {
    .main-img-container {
        display: flex;
        align-items: flex-end;
    }

    .get-s {
        margin-bottom: 30px;
    }
}

@media (max-width: 1199px) {
    .meet-list {
        margin-bottom: 30px;
    }

    .team-img-container {
        display: flex;
        align-items: flex-end;
    }

    .step::before {
        margin-left: -17px;
    }

    .step:after {
        margin-left: -49px;
    }

    .s2:after {
        margin-top: 58px;
    }

    .s4:after {
        margin-top: 135px;
    }

    .steps {
        padding-left: 20px;
    }

    #main .container {
        margin-bottom: 120px;
    }

    .tech {
        margin-top: 120px;
        margin-bottom: 120px;
    }

    .adscore {
        padding: 120px 0 120px 0;
        margin-bottom: 120px;
        font-weight: 200;
        font-size: 30px;
        line-height: 160%;
    }

    #testimonials {
        margin-top: 120px;
    }

    .untapped-audience {
        margin-top: 60px;
    }

    #format-img {
        max-width: 600px;
    }

    .untapped-audience-content .right-block .format-img {
        margin-top: -36px;
        margin-left: -125px;
    }

    .untapped-audience-content .right-block .format-name {
        margin-left: 10px;
    }

    .case {
        padding: 20px;
    }

    .mountain {
        margin-left: 285px;
    }

    .none {
        display: none;
    }

    .blue-stats {
        padding-top: 40px;
        padding-bottom: 94px;
        background-image: url(../img/blue_map_tablet.png);
        background-repeat: no-repeat;
        background-size: cover;
    }

    .blue-stat {
        margin-top: 54px;
    }

    #map {
        background-image: none;
        margin-top: 0;
    }

    .bottom-map {
        margin-top: 76px;
    }

    .td-line {
        margin-left: 0;
    }

    .td-line-1 {
        width: 100%;
    }

    .td-line-10 {
        width: 100%;
    }

    .geo-heading-desk {
        display: none;
    }

    .geo-heading-tab {
        display: block;
    }

    .bottom-map .geo-txt {
        padding-top: 0;
    }

    .blur-adscore .bottom-border {
        width: 90%;
    }

    #testimonials {
        background: url(../img/testimonials-back-tablet.svg) no-repeat center;
        background-size: cover;
        background-attachment: inherit;
    }

    #testimonials .heading {
        font-weight: 800;
        font-size: 40px;
        line-height: 130%;
    }

    #testimonials .heading-rect {
        margin-left: -50px;
        margin-top: -83px;
    }

    .table-campaigns img {
        display: none;
    }

    .selfe-serve-table-left {
        margin-right: 0;
    }

    .accordion li .drop-down-toggle {
        padding: 20px 20px 20px 60px;
    }

    .accordion .inner {
        padding: 0;
    }

    .accordion .inner .inner-text {
        padding: 0 60px 24px 60px;
    }

    .inner-img-1 img {
        width: 100%;
        margin-top: 30px;
    }

    .review-column {
        display: grid;
    }

    .step .red-circle {
        display: flex;
        align-items: center;
        justify-content: center;
        background: #FF3C32;
        border-radius: 50%;
        width: 27px;
        height: 27px;
        font-family: Montserrat, sans-serif;
        color: white;
        font-weight: 600;
        font-size: 16px;
        z-index: 2;
    }

    .step .step-txt {
        font-weight: 500;
        font-size: 15px;
        line-height: 22px;
    }

    .step {
        padding: 0 10px !important;
    }

    .plan-block .like-h1 {
        font-weight: 800;
        font-size: 56px;
        line-height: 68px;
        max-width: none;
    }

    #mountain {
        padding-top: 120px;
    }

    .mountain-block {
        margin-top: -144px;
    }

    .mountain-content .content-tab {
        background: url(../img/graph-tab.svg) no-repeat center;
        background-size: contain;
        padding-top: 630px;
        width: 100%;
        margin: 0 10px 0 -20px;
    }

    .team {
        width: 371px;
        height: 309px;
        margin-bottom: -56px;
        margin-left: 66px;
    }

    .team {
        margin-left: 24px;
    }

    .conf-date {

    }

}

@media screen and (min-width: 1201px) {
    head {
        min-width: 1201px
    }
}

@media (max-width: 991px) {
    .pay {
        justify-content: flex-start;
    }

    .pay .row {
        display: flex;
        align-items: center;
        justify-content: flex-start;
    }

    .check-pas {
        margin-left: 0;
    }

    .owl-dots {
        left: 40%;
    }

    .create-account {
        /*margin-bottom: 260px;*/
    }

    .untapped-audience-content {
        height: auto;
    }

    .untapped-audience-content .left-block {
        align-items: flex-start;
    }

    .untapped-audience-content .left-block .content {
        max-width: 100%;
    }

    .untapped-audience-content .right-block .format-name {
        margin: 0;
    }

    .untapped-audience-content .right-block .format-img {
        margin-top: -48px;
        margin-left: 0;
    }

    .untapped-audience-content .right-block {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .grey-back {
        padding: 40px 20px;
    }

    .faq {
        margin-top: -132px;
        padding-top: 275px;
    }

    .secondUL ul li span {
        margin-right: 15px;
    }

    .secondUL ul li p {
        padding-left: 30px;
    }

    .none-991 {
        display: none;
    }

    .mountain {
        margin-left: 32px;
    }

    /*.pay {*/
    /*    justify-content: flex-start*/
    /*}*/
    .pay .icon {
        margin-right: 22px;
        margin-left: 0
    }

    .webm-block {
        align-items: flex-start
    }

    .mountain-img {
        background: url(../img/mountain-tab.svg) no-repeat center;
    }

    .conf-date {
        font-size: 12px;
        line-height: 170%;
        margin: 16px 0 6px 0;
    }

    .upcoming {
        font-size: 12px;
    }

    .upcoming svg {
        width: 20px;
        height: 20px;
        margin-right: -2px;
    }

    .forum-foto-block {
        height: 160px;
    }

    .upcoming-forum .conf-name {
        font-size: 14px;
        line-height: 22px;
    }

    .button-conf {
        font-size: 14px;
        line-height: 17px;
        margin-top: 16px;
    }

    .forums {
        margin-top: 130px;
    }

    .forum {
        padding: 10px;
    }


    .forum-heading {
        text-align: center;
    }

    .forum-heading .heading {
        font-weight: 800;
        font-size: 40px;
        line-height: 130%;
    }

    .forum-heading .normal {
        font-size: 17px;
        line-height: 27px;
    }

    .blue-stat {
        text-align: center;
    }
}

@media (max-width: 859px) {
    .fig-format {
        margin-top: -61px;
    }
}

@media (max-width: 767px) {
    .check-pas {
        margin-top: -9px;
    }

    .conf {
        min-height: 353px;
    }

    .owl-dots {
        left: 36%;
        top: 379px;
    }

    .owl-nav {
        display: none;
    }

    .owl-carousel {
        margin-top: 60px !important;
    }

    .meet {
        padding-top: 80px;
    }

    .chat {
        padding-top: 80px;
    }

    .get-in-touch-block {
        align-items: flex-start;
        justify-content: flex-start;
        padding-top: 30px;
    }

    .meet-list {
        font-size: 15px;
    }

    .review-block {
        padding: 40px 30px;
    }

    .review-text {
        font-size: 15px;
        line-height: 154%;
    }

    .fio, .pos {
        font-size: 15px;
        line-height: 154%;
    }

    .pos {
        font-weight: 300;
    }

    .adscore {
        margin-bottom: 80px;
    }

    .steps {
        background-repeat: no-repeat;
        background-position: top;
        background-size: contain;
        padding-top: 80px;
        margin-top: 90px;
        margin-bottom: 0;
    }

    .steps-row {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
    }

    .red-circle-small {
        font-family: Montserrat, sans-serif;
        font-weight: 900;
        font-size: 30px;
        width: 46px;
        height: 46px;
        background: #FF3C32;
        color: white;
        text-align: center;
        border-radius: 50%;
    }

    .step {
        display: flex;
        flex-direction: row;
        width: 100%;
        border-top: 3px dashed #FF3C32;
        border-left: none;
        padding: 15px 15px 15px 0 !important;
        margin-bottom: 40px;
    }

    .red-circle-small-container {
        margin-top: -40px;
        margin-left: -20px;
    }

    .step .s-text {
        margin-left: 20px;
    }

    .step::before {
        display: none;
    }

    .step:after {
        display: none;
    }

    .tech {
        margin-top: 80px;
        margin-bottom: 80px;
    }

    .tech-screen {
        margin-top: 40px;
    }

    .poss-stat-text {
        margin-left: 20px;
    }

    .poss-stats > div {
        margin-top: 40px;
        padding-left: 0;
        padding-right: 0;
    }

    #main .container {
        margin-bottom: 60px;
    }

    .untapped-audience-content .left-block {
        padding-top: 40px;
        padding-bottom: 0;
    }

    .untapped-audience-content .right-block {
        padding-top: 30px;
        padding-bottom: 0;
    }

    .ul {
        margin-top: 35px;
    }

    .grey-back .col-md-4 {
        margin-bottom: 30px;
    }

    #main .container .main-content {
        padding: 130px 0 0;
    }

    .formats-of-ads {
        width: 100%;
    }

    .mountain {
        position: relative;
        margin-left: -192px;
        margin-top: 40px;
    }

    .cases {
        margin-top: -220px;
    }

    #toggle-close {
        margin-left: -10px;
    }

    #menu .grey-heading {
        display: flex;
        align-items: flex-start;
        margin-bottom: 22px;
        margin-left: 15px;
    }

    .second-block-container {
        padding-left: 0;
    }

    .corner {
        margin-top: -49px
    }

    .right-tech-girl {
        right: 0
    }

    .red-rect {
        margin-top: 50px
    }

    .push-row {
        display: flex;
        align-items: center;
        justify-content: center
    }

    .push {
        width: 280px;
        height: 230px;
        background: none;
        margin-bottom: 48px;
        margin-right: 0
    }

    .video2 {
        width: 280px;
        height: 230px
    }

    .table {
        margin-top: 34px;
    }

    #adscore .container {
        margin-top: 64px;
    }

    .blur-adscore {
        height: 250px;
        margin-top: 115px;
    }

    .blur-adscore-content-1 {
        padding-bottom: 22px;
    }

    .blur-adscore-content-1, .blur-adscore-content-2 {
        justify-content: center;
        text-align: center;
    }

    #testimonials {
        margin-top: 40px;
    }

    .team {
        margin: 0 auto -56px auto;
    }

    .right-design-block {
        justify-content: flex-start;
    }

    .terms-block {
        display: flex;
        flex-direction: column-reverse
    }

    .reserved {
        margin-top: 22px
    }

    .master-card {
        background: url(../img/master-card-mob.svg) no-repeat center;
        width: 36px;
        height: 30px
    }

    .vis {
        background: url(../img/visa-mob.svg) no-repeat center;
        width: 54px;
        height: 20px
    }

    .webmoney {
        background: url(../img/webmoney-mob.svg) no-repeat center;
        width: 92px;
        height: 22px
    }

    .right-design {
        background: url(../img/logos/right-mob.svg) no-repeat center;
        background-size: contain;
        width: 92px;
        height: 34px
    }

    .accordion li .drop-down-toggle {
        padding: 20px;
    }
}

@media (max-width: 660px) {
    .owl-dots {
        left: 16%;
    }
}

@media (max-width: 1200px) and (min-width: 992px) {
    .mountain-content .content-tab {
        background: url(../img/graph-tab.svg) no-repeat center;
        background-size: contain;
        padding-top: 690px;
        width: 90%;
        margin: 0 0 0 7px;
    }
}

@media (max-width: 576px) {
    .format {
        border-left: 1px solid #F8F8F8;
        border-right: 1px solid #F8F8F8;
    }

    .faq {
        padding-top: 182px;
    }

    .owl-dots {
        left: 10%;
    }

    .fig-format {
        max-width: 314px;
        margin-top: 32px;
        right: 15px;
    }

    .af-ma {
        width: 100%;
    }

    .create-account {
        padding-bottom: 110px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .steps {
        background-image: url(../img/mountains-mob.png);
        background-repeat: no-repeat;
        background-position: top;
        background-size: contain;
    }

    .steps {
        background-repeat: no-repeat;
        background-position: top;
        background-size: contain;
        padding-top: 169px;
        margin-top: 90px;
    }

    .adscore {
        font-weight: 200;
        font-size: 25px;
        line-height: 160%;
        padding: 100px 15px 100px 15px;
    }

    .format {
        width: 50%;
        font-size: 16px;
        padding: 12px 15px;
    }

    .untapped-audience-content .right-block .format-img {
        margin-top: -39px;
    }

    .format-name {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    #format-name {
        width: 80%;
    }

    .get-s {
        margin-bottom: 55px;
        width: 100%;
    }

    .main-description, .formats-of-ads {
        font-weight: normal;
        font-size: 15px;
        line-height: 154%;
    }

    h1 {
        font-weight: 800;
    }

    .grey-back {
        padding: 40px 15px 10px 15px;
    }

    .heading-stat {
        font-size: 25px;
    }

    .case {
        padding: 15px;
    }

    h1, .like-h1 {
        font-size: 41px;
        line-height: 100%;
        font-weight: 800;
    }

    #main .container .main-content .descrip {
        font-size: 15px;
        line-height: 154%;
    }

    .bottom-menu {
        padding-bottom: 100px;
    }

    .white-bottom-rect {
        display: none;
    }

    .blue-stat .num {
        font-weight: 900;
        font-size: 40px;
        line-height: 44px;
    }

    .bottom-map {
        margin-top: 64px;
    }

    .geo-heading-tab {
        font-weight: 900;
        font-size: 32px;
        line-height: 38px;
        margin-bottom: 16px;
    }

    .td {
        margin: auto 0;
    }

    .selfe-serve .container {

    }

    .accordion li .drop-down-toggle,
    .accordion .inner .inner-text {
        padding-right: 15px;
        padding-left: 15px;
    }

    #testimonials .heading-rect {
        display: none;
    }

    #testimonials {
        background: url(../img/testimonials-back-mob.svg) no-repeat center;
        background-size: cover;
        background-attachment: inherit;
    }

    .plan-block .like-h1 {
        font-weight: 900;
        font-size: 40px;
        line-height: 44px;
        max-width: 200px;
    }

    #mountain {
        padding-top: 80px;
    }

    .mountain-img {
        background: url(../img/mountain-mob.svg) no-repeat top;
        background-size: cover;
    }

    .mountain-text {
        max-width: 230px;
    }

    .mountain-content {
        display: none;
    }

    .mountain-block {
        margin-top: -174px;
    }

    .mountain-img {
        position: relative;
    }

    .step-row {
        display: flex;
        flex-direction: column;
        margin-top: -365px;
    }

    .step-row .step {
        display: flex;
        flex-direction: row;
        align-items: center;
        justify-content: center;
        width: auto;
        margin-top: 28px;
    }

    .step .red-circle {
        width: 36px;
        height: 36px;
        margin-right: 18px;
    }

    .step .step-txt {
        margin-top: 0;
        width: 190px;
        text-align: left;
    }

    .forums {
        margin-top: 80px;
    }

    .past {
        display: block;
        font-family: Montserrat, sans-serif;
        font-weight: bold;
        font-size: 12px;
        line-height: 16px;
        letter-spacing: 0.04em;
        text-transform: uppercase;
        color: rgba(0, 0, 0, 0.8);
        text-align: center;
        margin-top: 8px;
    }

    .forum-heading .normal {
        color: rgba(0, 0, 0, 0.54);
    }

    .forum-foto-block {
        width: 328px;
        height: 220px;
    }

    .forum-foto {
        width: 100%;
        height: 100%;
    }

    .forum {
        width: 330px;
        margin: 0 auto;
    }

    .upcoming-events {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin-top: 38px;
    }

    .past {
    }

    #faq .heading {
        text-align: center;
        font-size: 24px;
    }

    .inner-text {
        font-size: 12px;
        width: 90%;
        padding-bottom: 9px;
    }

    .accordion li .drop-down-toggle {
        padding: 9px 14px;
        font-size: 14px;
        line-height: 19px;
    }

    .upcoming-forum-mob {
        display: flex;
        align-items: flex-start;
        border: 1px solid rgba(0, 0, 0, 0.12);
        margin-bottom: 24px;
    }

    .mob-conf-img {
        width: 100%;
    }

    .conf-name-mob {
        height: auto !important;
    }
}

@media (max-width: 490px) {
    .owl-dots {
        left: 7%;
    }

    .mountain-img {
        background-size: contain;
    }

    .step-row {
        margin-top: -430px;
    }
}

@media (max-width: 415px) {
    .owl-dots {
        left: 3%;
    }

    .left-tech-man {
        margin-top: -45px
    }

    .team {
        width: 327px;
        height: 273px;
    }

    .step-row {
        margin-top: -500px;
    }
}

@media (max-width: 375px) {
    .owl-dots {
        left: 8%;
    }
}

@media (max-width: 4890px) {
    .term {
        width: 40%;
    }
}
